@import "../../../global.scss";

.line {
  // position: fixed;
  height: 13em;
  border-left: 1px solid #dcdcdc;
  margin-left: 15%;
  // opacity: 0.6;
}
.marg {
  // opacity: 0.6;
  font-size: 25px;
  cursor: pointer;
  margin-left: -8px;
}

.SocialIcons {
  // transition: all 0.4s ease-in-out;
  color: #c1c1c1 !important;
  // height: 33px;
  // width:33px;
  &:hover {
    color: $DarkBlue !important;
  }
}
